﻿.combobox-container button.multiselect {
    width: 100%;
    text-align: left;
    padding-left: 4px;
}

.combobox-container button.multiselect b.caret {
    position: absolute;
    right: 4px;
    top: 45%;
}

.combobox-container .btn-group {
    width: 100%;
}

.combobox-container .multiselect-container {
    min-width: 100%;
}

.combobox-container .multiselect-container li {
    list-style: none;
    margin-left: 0;
}

.combobox-container .multiselect-container li a {
    padding-left: 5px;
    font-size: 14px;
}

.combobox-container button.multiselect {
    overflow: hidden;
    text-overflow: ellipsis;
}

.combobox-container .multiselect-container {
    z-index: 2;
}

.h-elips {
    display: inline-block;
    width: 100%;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
}

.h-elips-2 {
    width: 100%;
    overflow: hidden;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
